@charset "UTF-8";
/* CSS Document */

nav#main_menu > ul { margin: 0px 45px;}
nav#main_menu > ul > li.active > a {background: none !important; margin-right: 15px;}

.myfirstclass6 {
transition: all 0.9s ease;
padding: 25px 10px;
text-transform: uppercase;
font-size: 25px;
color: #fff;
width: 65%;
text-align: center;
text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.15);
vertical-align: middle;
cursor: pointer;
background-color: #000;
background-image: linear-gradient(to bottom, #666, #000);
background-repeat: repeat-x;
border-width: 1px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
border-radius: 35px;
box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
text-align: center;
display: block;
margin: -60px auto 0 auto;
}



.myfirstclass6:hover {
color: #bce837;
text-shadow: 1px 1px #121212;
text-decoration: none !important;
background-color: #000;
background-image: linear-gradient(to bottom, #000, #121212);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
}



nav#main_menu > ul > li.active > a {background-color: none !important;}
nav#main_menu > ul > li {margin-right: 13px;}
nav#main_menu > ul > li > a { text-transform: uppercase; font-weight: 200; font-size: 16px; font-family: 'Oswald', sans-serif !important; }
nav#main_menu > ul > li >a:hover {background: none !important; opacity: 0.6;}
nav#main_menu {float: left;}
#userForm {color: #fff !important; padding: 80px 0px 0px 75px; margin-right: -75px;}
.header-titles {float: right;}
.header-titles h2 {font-size: 30px;}
.span6 {margin-top: -75px;}
#footer { background-image: linear-gradient(to bottom, #277ccd, #1b568e);}


.item-101:hover {opacity: 1;}
body.boxed { background: #fff url("http://www.northernstarspitroastcatering.com.au/images/meat2.jpg") repeat-x center center fixed !important; background-size: cover;}
body.boxed #page_wrapper { border-left: 0px solid #FFF;border-right: 0px solid #FFF;}
header { background-image: linear-gradient(to bottom, #277ccd, #1b568e);}



#footer .bottom { color: #fff !important; border-top: 5px solid #103252;}
.travel {color: #fff !important; background-color: #000; font-size: 20px; height: 40px !important; margin-bottom: 8px !important;  !important; padding: 8px 0px 4px 0px;
background-image: linear-gradient(to bottom, #666, #000); background-repeat: repeat-x;
border-width: 1px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
border-radius: 40px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);text-align: center;}

.travel2 {color: #fff !important; background-color: #930e16; font-size: 20px; height: 70px !important; margin-bottom: 8px !important;  !important; padding: 20px 0px 10px 0px;
background-image: linear-gradient(to bottom, #e51720, #930e16); background-repeat: repeat-x;
border-width: 0px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
border-radius: 40px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);text-align: center;}

.cost3 {color: #777 !important; background-color: #eee; font-size: 13px; height: 40px !important; margin-bottom: 8px !important; width: 90% !important; padding: 8px 0px 4px 0px; margin-left: 8px;
background-image: linear-gradient(to bottom, #ececec, #eee); background-repeat: repeat-x;
border-width: 1px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
border-radius: 40px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);text-align: center;}




.cost {color: #fff !important; background-color: #000; font-size: 20px; height: 40px !important; margin-bottom: 8px !important; width: 90% !important; padding: 8px 0px 4px 0px; margin-left: 8px;
background-image: linear-gradient(to bottom, #666, #000); background-repeat: repeat-x;
border-width: 1px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
border-radius: 40px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);text-align: center;}

.cost2 {color: #fff !important; background-color: #000; font-size: 18px; height: 70px !important; margin-bottom: 8px !important; width: 100% !important; padding: 8px 0px 4px 0px;
background-image: linear-gradient(to bottom, #277ccd, #1b568e); background-repeat: repeat-x; font-weight: 200; 
border-width: 1px;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #277ccd;
box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);text-align: center;}

h1#logo a, a#logo { padding: 0px;}

.gray-area {background: url("http://www.northernstarspitroastcatering.com.au/images/bricks-bg-1.jpg") 50% 0 repeat-x; padding: 0px;}